package com.bonus.sgzb.base.service;

import com.bonus.sgzb.base.domain.MaintenanceGang;

import java.util.List;

/**
 * @author lsun
 */
public interface MaintenanceGangService {
    List<MaintenanceGang> getMaintenanceGangInfoAll(MaintenanceGang bean);

    List<MaintenanceGang> getMaUserList (String userName);

    int add(MaintenanceGang bean);

    int deleteByIds(MaintenanceGang bean);
}
